Saltar al contenido principal
GET
/
v1
/
reports
/
contexts
/
{contextId}
/
dashboard
/
sla
Get SLA statistics
curl --request GET \
  --url https://matcher.sandbox.lerian.net/v1/reports/contexts/{contextId}/dashboard/sla \
  --header 'Authorization: Bearer <token>'
{
  "averageResolutionMs": 123,
  "pendingOverdue": 123,
  "pendingWithinSLA": 123,
  "resolvedLate": 123,
  "resolvedOnTime": 123,
  "slaComplianceRate": 123,
  "totalExceptions": 123
}

Autorizaciones

Authorization
string
header
requerido

Bearer token authentication (format: "Bearer {token}")

Encabezados

X-Request-Id
string

A unique identifier for tracing the request across services.

Parámetros de ruta

contextId
string
requerido

The unique identifier of the reconciliation context.

Parámetros de consulta

date_from
string
requerido

Start date (YYYY-MM-DD)

date_to
string
requerido

End date (YYYY-MM-DD)

source_id
string

Source ID filter

Respuesta

Indicates that the request was successful and the response contains the expected data.

averageResolutionMs
integer
pendingOverdue
integer
pendingWithinSLA
integer
resolvedLate
integer
resolvedOnTime
integer
slaComplianceRate
number
totalExceptions
integer